{
  "compilerOptions": {
    "target": "ESNext",
    "module": "ESNext",
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "resolveJsonModule": true,
    "isolatedModules": true,
    "jsx": "preserve",
    "moduleResolution": "node" // Thay đổi giá trị này từ 'classic' thành 'node'
  },
  "include": ["./assets/typescript/main.ts"],
  "exclude": ["node_modules"]
}
